
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 1760px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #f4f4f4; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1990px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1990px; min-height: 1990px; }
#wb_element_instance26 { top: 40px; left: 23px; min-width: 440px; width: 440px; min-height: 116px; height: 116px; display: block; z-index: 504; }
#wb_element_instance27 { top: 40px; left: 690px; min-width: 490px; width: 490px; min-height: 64px; height: 64px; display: block; z-index: 657; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: transparent none repeat center top; }
#wb_element_instance27 li { margin: 11px 0px 11px 0px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px Yatra One,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 14px; left: 22px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 503; }
#wb_element_instance29 { top: 44px; left: 22px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 502; }
#wb_element_instance29 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance30 { top: 27px; left: 1087px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 504; }
#wb_element_instance31 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance31 { top: 28px; left: 1139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance32 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance32 { top: 27px; left: 1034px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance33 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 303; }
#wb_element_instance33 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance33 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 { top: 540px; left: 24px; min-width: 1150px; width: 1150px; min-height: 48px; height: 48px; display: block; z-index: 122; }
#wb_element_instance35 form .form-area-field { height: 170px; }
#wb_element_instance35 { top: 869px; left: 23px; min-width: 1150px; width: 1150px; min-height: 360px; height: 360px; display: block; z-index: 124; }
#wb_element_instance36 { top: 620px; left: 24px; min-width: 1150px; width: 1150px; min-height: 180px; height: 180px; display: block; z-index: 227; }
#wb_element_instance37 { top: 1290px; left: 0; right: 0; min-height: 470px; height: 470px; display: block; z-index: 130; }
#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 490px; height: 490px; display: block; z-index: 228; background: transparent; touch-action: manipulation; }
#wb_element_instance38 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance38_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance38 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance39 { top: 112px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance32 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 form tr.area-row > th { height: 1%; }
#wb_element_instance35 form tr.area-row > td { height: 1%; }
#wb_element_instance35 form tr.form-footer > td { height: 20px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
